--- old/usr/src/uts/common/fs/nfs/nfs4_vfsops.c	sam. juil. 16 15:14:18 2016
+++ new/usr/src/uts/common/fs/nfs/nfs4_vfsops.c	sam. juil. 16 15:14:18 2016
@@ -189,15 +189,15 @@
 nfs4init(int fstyp, char *name)
 {
 	static const fs_operation_def_t nfs4_vfsops_template[] = {
-		VFSNAME_MOUNT,		{ .vfs_mount = nfs4_mount },
-		VFSNAME_UNMOUNT,	{ .vfs_unmount = nfs4_unmount },
-		VFSNAME_ROOT,		{ .vfs_root = nfs4_root },
-		VFSNAME_STATVFS,	{ .vfs_statvfs = nfs4_statvfs },
-		VFSNAME_SYNC,		{ .vfs_sync = nfs4_sync },
-		VFSNAME_VGET,		{ .vfs_vget = nfs4_vget },
-		VFSNAME_MOUNTROOT,	{ .vfs_mountroot = nfs4_mountroot },
-		VFSNAME_FREEVFS,	{ .vfs_freevfs = nfs4_freevfs },
-		NULL,			NULL
+		{ VFSNAME_MOUNT,	{ .vfs_mount = nfs4_mount } },
+		{ VFSNAME_UNMOUNT,	{ .vfs_unmount = nfs4_unmount } },
+		{ VFSNAME_ROOT,		{ .vfs_root = nfs4_root } },
+		{ VFSNAME_STATVFS,	{ .vfs_statvfs = nfs4_statvfs } },
+		{ VFSNAME_SYNC,		{ .vfs_sync = nfs4_sync } },
+		{ VFSNAME_VGET,		{ .vfs_vget = nfs4_vget } },
+		{ VFSNAME_MOUNTROOT,	{ .vfs_mountroot = nfs4_mountroot } },
+		{ VFSNAME_FREEVFS,	{ .vfs_freevfs = nfs4_freevfs } },
+		{ NULL,			{ NULL } }
 	};
 	int error;
 
